Management Console – Version Difference – Won’t Connect

Home Forums Messaging Software Exchange 2007 / 2010 / 2013 Management Console – Version Difference – Won’t Connect

This topic contains 5 replies, has 3 voices, and was last updated by  PCINet 2 years, 7 months ago.

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts

  • Alan2016
    Member
    #166549

    Hi All,

    I am trying to get the Exchange Management Console to work on my laptop (Win10 Pro x64) to connect to Exchange 2010 without having to log in to the server itself.

    It installs fine, but when I try to connect I get an error message saying:

    Unable to connect to version 14.3.123.4 server using version 14.1.438.0 due to potential compatibility problems. To resolve this issue remove this sub-node from the console tree and re-add it specifying a server with a matching version.

    The Management Console on the Exchange Server says it is Version 14.03.0301.000. The Exchange 2010 install says it is Version 14.3.123.4 (using get-exchangeserver from a PS prompt).

    The install of the Management Console on my laptop is a fresh download from Microsoft, and I then installed all updates from Windows Update.

    I wondered if, even though I do not have Exchange 2010 itself installed on my laptop, only the Management Tools, whether applying the Exchange 2010 Update Rollup 14 patch (Exchange2010-KB3151097-x64-en.msp) would work, but it will not apply, saying that the underlying software is not installed on my laptop.

    Question:

    How can I get the Console installed on my laptop up to Version 14.3.301.0 (or at least a sufficient version)?

    Thanks in advance,

    Alan.


    wullieb1
    Moderator
    #245483

    Applying the same rollup to your system should install the correct version of the console.


    PCINet
    Member
    #391474

    Hi wullieb1,

    wullieb1;n506612 wrote:
    Applying the same rollup to your system should install the correct version of the console.

    That’s what I tried, but as per my OP, the update says it won’t apply. Is there something I need to do to get it to apply?

    Thanks,

    Alan.


    wullieb1
    Moderator
    #245484

    Nope.
    I’ve just run the update on my system here and it installed fine.

    I’m wondering if you have SP3 installed, the 14.1 version number seems to suggest not. It should be 14.3.x.x

    Download that and install from here

    https://www.microsoft.com/en-au/download/details.aspx?id=36768


    PCINet
    Member
    #391475

    Hi wullieb1,

    wullieb1;n506614 wrote:
    Nope.
    I’ve just run the update on my system here and it installed fine.

    I’m wondering if you have SP3 installed, the 14.1 version number seems to suggest not. It should be 14.3.x.x

    Download that and install from here

    https://www.microsoft.com/en-au/download/details.aspx?id=36768

    That fixed it. Not sure how I found and downloaded SP1, rather than SP3, but that must be what I did (14.1 vs 14.3 – I assume that is that the numbering means).

    Anyway, all working now.

    Thank you very much!

    Alan.


    wullieb1
    Moderator
    #245486

    Thanks for getting back to us and letting us know.

Viewing 6 posts - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.